Bug 140780 - Add help page for Lotus, dBase and DIF filter options
Summary: Add help page for Lotus, dBase and DIF filter options
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:7.3.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2021-03-03 14:25 UTC by Mike Kaganski
Modified: 2021-10-26 23:47 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Kaganski 2021-03-03 14:25:24 UTC
Lotus, dBase and DIF filter options are described in https://wiki.openoffice.org/wiki/Documentation/DevGuide/Spreadsheets/Filter_Options. It would be great to have a dedicated help page for this, with the description plus a couple of examples: for importing with parameters, and for exporting with parameters. This page should be linked from respective entries at https://help.libreoffice.org/latest/en-US/text/shared/guide/convertfilters.html.
Comment 1 sdc.blanco 2021-03-03 16:30:08 UTC
Possible "stub" for the new page:

https://help.libreoffice.org/7.2/en-US/text/shared/00/00000206.html
Comment 2 Mike Kaganski 2021-03-03 16:33:26 UTC
(In reply to sdc.blanco from comment #1)

Well, this page may be extended instead of creating second page; just add a "setting the parameters from command line" section there with what is proposed here? Would it be better?
Comment 3 Commit Notification 2021-10-25 17:18:47 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/56638af603a79cd9330752fab99a7769ace9ffaa

tdf#140779, tdf#140780 filter params for CSV, lotus...